ArgumentError: Package Pkg not found in current path when building

ArgumentError: Package Pkg not found in current path when building https://bitbucket.org/SSamanipour/safd.jl/src/master/

Hi,

When building this package for testing I get the below error. I am not able to reproduce this error on my computer as well as other CI systems.

I would appreciate any help here.

Cheers,
Saer

ERROR: Unsatisfiable requirements detected for package HDF5 [f67ccb44]:

HDF5 [f67ccb44] log:

├─possible versions are: [0.9.4-0.9.5, 0.10.0-0.10.4, 0.11.0-0.11.1, 0.12.0-0.12.5, 0.13.0-0.13.6] or uninstalled

├─restricted to versions 0.12.5 by an explicit requirement, leaving only versions 0.12.5

└─restricted by compatibility requirements with Blosc [a74b3585] to versions: 0.13.1-0.13.6 or uninstalled — no versions left

└─Blosc [a74b3585] log:

 ├─possible versions are: [0.5.1, 0.6.0, 0.7.0] or uninstalled

 └─restricted to versions 0.6.0 by an explicit requirement, leaving only versions 0.6.0
Imprint